@model BaseMVC.Areas.Sucursal.Models.ClientesModel
@{
    ViewBag.Title = "Clientes";
}

<div class="col-md-12" ng-controller="ClientesCtrl" ng-cloak ng-init="CargaInicial(@Model.cCargaInicial,'@GetAntiForgeryToken()')" style="z-index:2">
    {{cUrlModulo}}
    <h1>Clientes</h1>
    <md-button ng-click="prueba()" class="md-raised md-primary">Con token</md-button>
    <md-button ng-click="prueba2()" class="md-raised md-primary">Sin token</md-button>


</div>



@functions{
    public string GetAntiForgeryToken()
    {
        string cookieToken, formToken;
        AntiForgery.GetTokens(null, out cookieToken, out formToken);
        return cookieToken + ":" + formToken;
    }
}
